# file2text

this module read file and convert it's content to  text, this modulde suports a lot of file types, like docx, xlsx, pptx, pdf, epub, mobi, txt, csv.

the chm and doc file not supported yet

## Dependents
All dependented modules in requirements.txt

## installation
Just run the following command

```
pip install git+https://git.kaiyuancloud.cn/yumoqing/file2text.git
```

## Usage
from file2text import fileloader


text = fileloader(filepath)
